recovery:
  state:
    round: 590
    hash: "ea991a915320211e1c14049730b1807e0962c32aab40a5100feff6a17712534a777ec71048c2feb71596c0c3f2efc9f8"
    timestamp: "2025-10-15T05:49:00.156975Z"
  bootstrap: null
  package: null
  stream: null
